Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 756970

Summary: net-analyzer/driftnet-1.3.0: stablereq
Product: Gentoo Linux Reporter: Aaron Bauman <bman>
Component: StabilizationAssignee: Netmon Herd <netmon>
Status: RESOLVED FIXED    
Severity: enhancement CC: amd64
Priority: Normal Keywords: CC-ARCHES
Version: unspecifiedFlags: nattka: sanity-check+
Hardware: All   
OS: Linux   
Whiteboard:
Package list:
net-analyzer/driftnet-1.3.0
Runtime testing required: ---
Bug Depends on: 757441    
Bug Blocks: 698100    

Description Aaron Bauman Gentoo Infrastructure gentoo-dev Security 2020-11-26 22:11:47 UTC
Please stabilize.
Comment 1 NATTkA bot gentoo-dev 2020-11-26 22:12:54 UTC
Sanity check failed:

> net-analyzer/driftnet-1.3.0
>   depend ppc stable profile default/linux/powerpc/ppc32/17.0 (10 total)
>     net-libs/libwebsockets:=[client,http-proxy,socks5]
>   rdepend ppc stable profile default/linux/powerpc/ppc32/17.0 (10 total)
>     net-libs/libwebsockets:=[client,http-proxy,socks5]
Comment 2 Thomas Deutschmann gentoo-dev Security 2020-12-03 17:38:31 UTC
x86 stable
Comment 3 ernsteiswuerfel archtester 2020-12-10 22:55:28 UTC
Looking good on ppc.

 # cat driftnet-756970.report 
USE tests started on Do 10. Dez 23:33:36 CET 2020

FEATURES=' test' USE='' succeeded for =net-analyzer/driftnet-1.3.0
USE='-filecaps -gtk -suid' succeeded for =net-analyzer/driftnet-1.3.0
USE='filecaps -gtk -suid' succeeded for =net-analyzer/driftnet-1.3.0
USE='-filecaps gtk -suid' succeeded for =net-analyzer/driftnet-1.3.0
USE='filecaps gtk -suid' succeeded for =net-analyzer/driftnet-1.3.0
USE='-filecaps -gtk suid' succeeded for =net-analyzer/driftnet-1.3.0
USE='filecaps -gtk suid' succeeded for =net-analyzer/driftnet-1.3.0
USE='-filecaps gtk suid' succeeded for =net-analyzer/driftnet-1.3.0
USE='filecaps gtk suid' succeeded for =net-analyzer/driftnet-1.3.0
Comment 4 Larry the Git Cow gentoo-dev 2020-12-12 17:18:37 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=7d13485eed3e8b2e35f17a6855530c476ff04b60

commit 7d13485eed3e8b2e35f17a6855530c476ff04b60
Author:     Aaron Bauman <bman@gentoo.org>
AuthorDate: 2020-12-12 17:12:32 +0000
Commit:     Aaron Bauman <bman@gentoo.org>
CommitDate: 2020-12-12 17:18:31 +0000

    net-analyzer/drifnet: ppc stable
    
    Bug: https://bugs.gentoo.org/756970
    
    Tested-by: ernsteiswuerfel <erhard_f@mailbox.org>
    Signed-off-by: Aaron Bauman <bman@gentoo.org>

 net-analyzer/driftnet/driftnet-1.3.0.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 5 Larry the Git Cow gentoo-dev 2020-12-12 23:04:07 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=73550a5d74c76d1b46a5733c2d1dba393e74b1c5

commit 73550a5d74c76d1b46a5733c2d1dba393e74b1c5
Author:     Aaron Bauman <bman@gentoo.org>
AuthorDate: 2020-12-12 23:01:43 +0000
Commit:     Aaron Bauman <bman@gentoo.org>
CommitDate: 2020-12-12 23:01:43 +0000

    net-analyzer/driftnet: drop old
    
    Closes: https://bugs.gentoo.org/756970
    Signed-off-by: Aaron Bauman <bman@gentoo.org>

 net-analyzer/driftnet/Manifest                     |  1 -
 .../driftnet/driftnet-0.1.6_p20090401-r1.ebuild    | 85 ----------------------
 2 files changed, 86 deletions(-)